TradeTerms
dec
TransportEquipment
dec
TransportMeans
dec
tagId
Pointer ResponsePointer
tariffQuantity
GoodsMeasure
taxAssessedAmount
Payment ResponseDutyTaxFeePayment ResponsePayment
taxRateNumeric
DutyTaxFee ResponseCommodityDutyTaxFee
toMap
BuildInfo
toProperties
MetaData
toString
BuildInfo
toXml
MetaData
totalGrossMassMeasure
Declaration
totalPackageQuantity
Declaration
tradeTerms
GoodsShipment
traderAssignedReferenceId
Ucr
transactionNatureCode
GoodsShipment GovernmentAgencyGoodsItem
transportEquipments
Commodity Consignment
typeCode
AdditionalDocument BorderTransportMeans Communication Declaration DutyTaxFee GoodsLocation GoodsLocationAddress GovernmentAgencyGoodsItemAdditionalDocument Origin Packaging PreviousDocument ResponseCommodityDutyTaxFee ResponseCommunication TransportMeans Warehouse